Version in base suite: 1:52.4.0-1~deb9u1

Base version: thunderbird_1:52.4.0-1~deb9u1

Target version: thunderbird_1:52.5.0-1~deb9u1

Base files: lightning_52.4.0-1~deb9u1_amd64.deb thunderbird-dbg_52.4.0-1~deb9u1_amd64.deb thunderbird-dev_52.4.0-1~deb9u1_amd64.deb thunderbird_52.4.0-1~deb9u1_amd64.deb

Target files: lightning_52.5.0-1~deb9u1_amd64.deb thunderbird-dbg_52.5.0-1~deb9u1_amd64.deb thunderbird-dev_52.5.0-1~deb9u1_amd64.deb thunderbird_52.5.0-1~deb9u1_amd64.deb

Files only in first set of .debs, found in package thunderbird

-rw-r--r-- root/root /usr/lib/thunderbird/Throbber-small.gif
-rw-r--r-- root/root /usr/share/doc/thunderbird/README_en_US.txt.gz
-rwxr-xr-x root/root /usr/lib/thunderbird/crashreporter
-rwxr-xr-x root/root /usr/lib/thunderbird/thunderbird

New files in second set of .debs, found in package thunderbird

-rw-r--r-- root/root /usr/lib/thunderbird/fonts/EmojiOneMozilla.ttf
-rw-r--r-- root/root /usr/share/doc/thunderbird/NEWS.Debian.gz
-rw-r--r-- root/root /usr/share/doc/thunderbird/README.apparmor
lrwxrwxrwx root/root /etc/apparmor.d/disable/usr.bin.thunderbird -> ../usr.bin.thunderbird
lrwxrwxrwx root/root /usr/lib/thunderbird/thunderbird -> thunderbird-bin

New files in second set of .debs, found in package thunderbird-dev

-rw-r--r-- root/root /usr/include/thunderbird/nsIQuotaResults.h
-rw-r--r-- root/root /usr/share/idl/thunderbird/nsIQuotaResults.idl

Control files of package thunderbird: lines which differ

Depends: debianutils (>= 1.16), fontconfig, psmisc, x11-utils, libatk1.0-0 (>= 1.12.4), libc6 (>= 2.17), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.2-2~), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libevent-2.0-5 (>= 2.0.10-stable), libffi6 (>= 3.0.4), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.31.8), 2.30.0), libgtk-3-0 (>= 3.4), libhunspell-1.4-0, libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libpixman-1-0 (>= 0.19.6), libstartup-notification0 (>= 0.8), libstdc++6 (>= 5.2), libvpx4 (>= 1.6.0), libx11-6, libx11-xcb1, libxcb-shm0, libxcb1, libxcomposite1 (>= 1:0.3-1), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxrender1, libxt6, zlib1g (>= 1:1.2.3.4)

Postinst files of package thunderbird: lines which differ

dpkg-maintscript-helper rm_conffile /etc/icedove/pref/icedove.js 1:45.7.1-2~ 1:45.7.1-2\~ icedove -- "$@"

Postrm files of package thunderbird: lines which differ

dpkg-maintscript-helper rm_conffile /etc/icedove/pref/icedove.js 1:45.7.1-2~ 1:45.7.1-2\~ icedove -- "$@"

Preinst files of package thunderbird: lines which differ

dpkg-maintscript-helper rm_conffile /etc/icedove/pref/icedove.js 1:45.7.1-2~ 1:45.7.1-2\~ icedove -- "$@"

Prerm files of package thunderbird: lines which differ

dpkg-maintscript-helper rm_conffile /etc/icedove/pref/icedove.js 1:45.7.1-2~ 1:45.7.1-2\~ icedove -- "$@"